[
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/bismuth_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/bismuth_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/bismuthbronze_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/bismuthbronze_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/blackbronze_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/blackbronze_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/brass_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/brass_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/cupronickel_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/cupronickel_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/electrum_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/electrum_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/gold_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/gold_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/iron_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/iron_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/lead_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/lead_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/meteoriciron_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/meteoriciron_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/molybdochalkos_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/molybdochalkos_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/nickel_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/nickel_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/silver_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/silver_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/tin_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/tin_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/tinbronze_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/tinbronze_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/zinc_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/zinc_anvil_recycle.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/C/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/anvilrecycle/carbonized_anvil_recycle.json",
    "side": "Server"
  },
  {
    "dependsOn": [{ "modid": "obdoltools" }],
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "obdoltools:recipes/grid/anvilrecycle/carbonized_anvil_recycle.json",
    "side": "Server"
  }
]